-- 基础信息
base_info = {
	group_id = 133210162
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 162002, gadget_id = 70330064, pos = { x = -3999.087, y = 205.636, z = -986.081 }, rot = { x = 3.145, y = 12.370, z = 355.858 }, level = 30, interact_id = 35, area_id = 17 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 162001, gadget_id = 70330090, pos = { x = -4031.352, y = 200.361, z = -998.993 }, rot = { x = 358.829, y = 62.385, z = 1.623 }, level = 30, area_id = 17 }
	},
	regions = {
		{ config_id = 162003, shape = RegionShape.SPHERE, radius = 10, pos = { x = -4032.808, y = 200.367, z = -998.533 }, area_id = 17 }
	},
	triggers = {
		{ config_id = 1162003, name = "ENTER_REGION_162003", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 162002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
